Subject: Ticket Assigned - Order #4537927086
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 04:01:57 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #4537927086 Hi Good Evening,

I received my order with number 4537927086, in which I have only 2 pieces
school bag set, with trolley only a 2 wheeler bag.
In my order i had 3 piece set with trolley a 4 wheeler bag.

Please advice on how can I get this replaced, I would like to exchange it
as well with some other bag, as this bag is too big to my daughter.

Awaiting your reply.

Thank you.
Hafsa Najeebdeen Majeed

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2158309